.unoDialogo-container {
    box-shadow: 1px 1px 2px #212325;
    position: absolute;
    border: 1px solid #212325;
    background-color: #fff;
    font-family: "wf_SegoeUILight","wf_SegoeUI","Segoe UI Light", "Segoe WP Light","Segoe UI","Segoe","Segoe WP", "Tahoma","Verdana","Arial","sans-serif";
}



.unoDialogo-titulo {
    padding: 8px;
    text-align: left;
    font-size: 15px;
    font-weight: bold;
    background-color: #444;
    color: #fff;
 
}

.unoDialogo-conteudo-inner {
    padding: 10px;
    min-width: 300px;
    max-width: 320px;
    min-height: 70px;
    font-size: 15px;
    line-height: 1.4em;
}

.unoDialogo-botoes {
    text-align: right;
    padding: 4px;
    border-top: 1px solid #444;
}

    .unoDialogo-botoes button {
        padding: 8px 15px;
        font-size: 15px;
        margin: 5px;
        background-color: #444;
        color: #fff;
    }

.unoDialogo-fundo {
    position: fixed;
    left: 0;
    top: 0;
    background-color: rgba(0, 0,0, .3);
    height: 100%;
    width: 100%;
}
